Debian Bug report logs - #387774
RM: divine -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:19:24 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387774; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: divine -- Automatic IP configuration detection for laptops
Date: Sat, 16 Sep 2006 18:18:42 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of divine, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: divine
Binary: divine
Version: 0.8-3
Priority: optional
Section: admin
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: debhelper (>= 4.0), libnet1-dev, libpcap-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/d/divine
Files:
 b7a2f859e1faebd7d74b75fdffb53085 578 divine_0.8-3.dsc
 53bcfe6031692fac3ac011ed23973db2 16640 divine_0.8.orig.tar.gz
 70986837c91a3e32554a8c57d99fb8fa 4165 divine_0.8-3.diff.gz

Package: divine
Priority: optional
Section: admin
Installed-Size: 104
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 0.8-3
Depends: libc6 (>= 2.3.2.ds1-4), libnet1 (>= 1.1.2-1), libpcap0.7
Filename: pool/main/d/divine/divine_0.8-3_i386.deb
Size: 15252
MD5sum: a85bbb635c3df620c1823412d3b15f3e
SHA1: 00bff9047da0ffbab27e5720760bd28c3f3268c3
SHA256: 7fdab2130100bd6cee6de372a9d86bf7ff229ae636c7fc4a402fb87ed6b30a8a
Description: Automatic IP configuration detection for laptops
 Divine uses ARP requests to probe the current network
 and reconfigures networking based on its findings.
 .
 Divine is intended for laptop users or people who use their
 machines in different networks all the time.  It is meant to
 be run from the PCMCIA network initialization scripts.
 .
 For more information see: http://www.fefe.de/divine/
Tag: hardware::laptop


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#387774; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Berg <myon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 387774@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Pablo Freitas Fontoura <pablo@pablo.eti.br>
Cc: 387774@bugs.debian.org
Subject: Re: Adoption for Automatic IP configuration detection for laptops
Date: Mon, 23 Oct 2006 17:25:03 +0200
[Message part 1 (text/plain, inline)]
Re: Pablo Freitas Fontoura 2006-10-23 <453CD557.5010406@pablo.eti.br>
> I'm interested in adopting this package.
> I worked as developer of a Linux Debian based distribution in Brazil and 
> currently i'm teaching C.
> 
> What the process to be the maintainer of this package?

| If you want to be the new maintainer, please take it -- see
| http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
| instructions how to adopt a package properly.

HTH.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: divine -- RoQA' from `O: divine -- Automatic IP configuration detection for laptops'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:09:01 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: divine -- RoQA; no users' from `RM: divine -- RoQA'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:09:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:09:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 387774-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 387774-close@bugs.debian.org
Cc: divine@packages.debian.org, divine@packages.qa.debian.org
Subject: Bug#387774: fixed
Date: Sat, 15 Sep 2007 21:17:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    divine |      0.8-4 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387774@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:34:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:29:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.